/* ---------- neutralisieren ----------------- */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}
/* ---------- neutralisieren Ende ---------- */ 
html   {padding-right: 1em; scroll-behavior: smooth; font-size: clamp(15px, 0.5vw + 0.9rem, 19px);}
*, *::before, *::after {box-sizing: inherit;}
/* ---------- allgemein / besonders ----------------- */ 
* {margin: 0; padding: 0; box-sizing: border-box;}
/* -----Farbschema----
#d3dedd
#769590   hover aktiv
#a9a9a9   grau aktiv
#5fb7a7;  massiv
#82aca5;  dezentes hover
 #77b12a;  BT-K
#7ca9da;    BT-B
#47006B;  Satz 
#F0F0D0;  wichtig, Schichtplan
---- */ 
 body 	{line-height: 1.4; color:#000; font-family: Verdana, Helvetica, Arial, SunSans-Regular, Sans-Serif; max-width: 950px; width: 100%; padding-left: 4%; padding-right: 2%; min-height: 100vh; margin:0 auto; box-sizing: border-box; overflow-wrap: break-word;}
 img {height: auto; max-width: 100%;}
 
.kopfnav {display: flex; gap: 0.4em;  margin-top: 0.3em;margin-bottom: 0em;}
.kopfnav a {flex: 3; display: grid; place-items: center; text-align: center; background: #d3dedd; color: #000; font-size:1.2rem; font-weight:900 !important; text-decoration: none; border: 1px solid #b5b5b5; hyphens: auto; overflow-wrap: break-word; letter-spacing: 0.04em; height: var(--btn-h);}
.kopfnav a:nth-child(2) { flex: 4;}
.kopfnav a:hover, .kopfnav a:focus {background: #769590; color: #fff;}
.kopfnav a.aktiv {background: #5fb7a7; color: #fff; cursor: default; pointer-events: none;}
 
:root {  --btn-h: 36px; --btn-font: 1rem;  --gap: 6px;}
* {box-sizing: border-box;}
.toolbar {display: flex; align-items: center; gap: 10px; flex-wrap: nowrap; width: 100%; margin-top: 6px; contain: layout;}
.btn {font-size: var(--btn-font);  font-weight:900 !important; line-height: 1; height: var(--btn-h); display: inline-flex; align-items: center; justify-content: center; padding: 0 12px; border-radius: 4px;cursor: pointer;  white-space: nowrap;  text-decoration: none; font-family: Verdana, Helvetica, Arial, SunSans-Regular, Sans-Serif; transition: 0.15s ease;  background: #d3dedd; border: 1px solid #b5b5b5; min-width: 0; flex: 0 0 auto;color: #222;}
.btn:hover {background: #769590; border-color: #999;}
.btn.active {background: #5fb7a7;  border-color: #7d7d7d; color: #fff; font-weight: normal;}
.btn.btk {color: #77b12a; font-weight: bold;}
.btn.btb {color: #7ca9da; font-weight: bold;}
.btn.btk:hover,.btn.btk.active {color: #C3E79A;}
.btn.btb:hover,.btn.btb.active {color: #D3E6F6;}
.ausw {display: inline-flex; flex-shrink: 0; height: var(--btn-h); border-radius: 14px; overflow: hidden; background: #d3dedd; border-bottom: 1px solid #000;}
.ausw .btn {height: var(--btn-h); border: none; background: transparent; flex: 1 1 50%; min-width: 0;  white-space: nowrap; text-align: center;  padding: 0 16px;  padding-left: 24px;}
.ausw .btn:first-child.active {background: linear-gradient(to left, #d3dedd, #53b1a3); color: #000;}
.ausw .btn:last-child.active {background: linear-gradient(to right, #d3dedd, #53b1a3); color: #000;}
.auswahl {display: flex; gap: var(--gap); flex-wrap: nowrap; width: 100%;}
.group1,.group2 {display: flex; gap: var(--gap); flex: 1 1 0;}
.group1 .btn,.group2 .btn {flex: 1 1 0; min-width: 0;}
.content {display: block; margin-top: 15px;}

/* Silbentrennung CSS3 */
p	{-webkit-hyphens: auto; hyphens: auto; text-align: justify;}
p {text-indent: -2em; margin-left: 2em; margin-top: 0;}
p.hinweis {text-indent: -1.2em; margin-left: 1.2em;}
p.ohneEinzug {margin-left: 0em; text-indent:0em;}
p.Einzug {margin-left: 4em;}
p.lipu {padding-left: 1.5em; text-indent: -0.9em; margin-left: 0em; margin-top: 0em; text-align:left;}
	.umbruch   {white-space:normal;}
	.ohneumbruch {white-space: nowrap;} /* vor allem Links zu Paragrafen */
	
  /* wohl nie genutzt */
	p.at 	 {margin-left: 2em; text-indent:-2em;}
	p.bt 		 {margin-left: 1.6em; text-indent:-1.5em; }
	hr    {border:none; height:1px; background:#060; color:#090; width:70%;}
 /* wohl nie genutzt  Ende*/

div.pe {padding-left:1em; margin-left:2em;  margin-bottom:1em;margin-top:1.1em;border-left:2em solid #eeeeee; hyphens: auto; text-align: justify;} /* Protokollerklärung */
div.ne {padding-left:1em; margin-left:5em; margin-bottom:1em;margin-top:1em; border-left:2em solid #f7f7f7; hyphens: auto; text-align: justify;} /* Niederschriftserklärung */
div.hinweis, div.hinweis2 {font-family:"Times New Roman", Times, serif; font-size:1.05rem; padding: 0.5em 0em 0em 3.5em; max-width: 950px; width: 100%; text-indent: 0em;} /* Hinweise des Bearbeiters */
.suchen-cont {display: flex; justify-content: flex-end; align-items: center;  max-width: 1200px; margin: 0 auto;  padding-right: 60px; }
.rechts {max-width: 70%;  min-width: 0;  overflow-wrap: break-word;  word-break: break-word;}
div.steuern	{display: flex; align-items: center; white-space: nowrap; gap: 5px;}
div.kopf {position: relative; width: 100%;  max-width: 100%; padding: 0;margin:0;}

/* Text */
div.bt  {font-family:"Times New Roman", Times, serif; font-size:1.05rem; padding-left: 1.8em; padding-right: 0em; max-width: 100%;  text-align: justify;-webkit-hyphens: auto; hyphens: auto; text-indent: -1em; margin-left: 0em; }
div.bt p {margin-left: 1.8em; text-indent: -1.2em; }
div.bt p.einfach {margin-left: 0.5em; text-indent: -0.5em; }
div.bt p.ohneEinzug {margin-left: 0.5em; text-indent:0em;}
div.bt span.linksbuendig {text-align: left;}
div.bt .einrueck {margin-left:4em; text-indent:-1em;} /*Aufzählungen im Paragrafen */
div.bt .einrueck3 {margin-left:2.6em; text-indent: 0em;} /* Einrückung ohne Einzug */
div.bt .einrueck2 {margin-left:2.1em; text-indent:0em;} /* zurück in den Normaltext */
div.bt .einrueck4 {margin-left:1.5em; text-indent: -1.5em;} /* Aufzählung in Protokollerklärung */
div.bt .einrueck_a {margin-left:4.8em; text-indent:-1.5em;} /* Unteraufzählungen */
div.bt .einrueck5 {margin-left:1.5em; text-indent:0em;} 
div.bt h2  {margin-left: 1.3em; text-indent: -1em;}
div.bt div.pe {padding-left:1em;  text-indent:0em;} /* Protokollerklärung */
div.bt h3    {margin-left:1em; text-indent:-1em;}
div.bt div.hinweis, div.bt div.hinweis2 {padding: 0.5em 0.2em 0em 3.5em; text-indent: -1em;} /* Hinweise */
div.bt .verweis {padding: 0.1em 0.4em 0.05em 1.4em;} /* Innenabstand (Rand innen) */
div.bt .abstand1 {margin: 0.5em 1em 0.5em 2em; text-indent:0em;} /* abgesetzte Texte */
div.bt h1.par {margin-left:-1.2em; text-indent:0em; }
div.bt h3.satz {font-size: 1em; color: #47006B; background-color: #f0f0f0;  text-align: left;  padding: 0.2em 0.5em; margin: 1em 0em 0.5em 0em; margin-left: -1.9em; box-sizing: border-box;  text-indent: 0.3em;}
div.bt h3.satz sup   {font-size: 0.9em; color: red;  vertical-align: baseline; position: relative; top: -0.3em;  line-height: 0;  } 
 
.abstand {margin: 0.5em 0em 0.5em 1em;} /* abgesetzte Texte */
.abstand1 {margin: 0.5em 0em 0.5em 1em; text-indent:0em;} /* abgesetzte Texte ohne Einzug*/
.abstand1b {margin: 0em 0em 0em 2em; text-indent:-1em;} /* abgesetzte Texte mit Einzug */
.abstand1c {margin: 0em 0em 0em 1em; text-indent:0em;} /* abgesetzte Texte Überschrift  */
.abstand1d {margin: 0em 0em 1em 2.5em; text-indent:0em;} /* abgesetzte Texte Überschrift  */
.abstand2 {display: flex; margin: 1em; } /* abgesetzte Texte */
.lexikon {margin: 0.5em 0.5em 0.5em 5em; text-indent:-5em;} /* abgesetzte Texte mit Einzug */
.einrueck {margin-left:4.4em; text-indent:-1.5em;} /*Aufzählungen im Paragrafen */
.einrueck_a {margin-left:4.8em; text-indent:-1.5em;} /* Unteraufzählungen */
.einrueck2 {margin-left:2em; text-indent: 0em;} /* zurück in den Normaltext */
.einrueck4 {margin-left:1.5em; text-indent: -1.5em;} /* Aufzählung in Protokollerklärung */
.einrueck3 {margin-left:3.5em; text-indent: 0em;} /* Einrückung ohne Einzug */
.einrueck5 {margin-left:1.5em; text-indent:0em;} 

span.wichtig {background-color:#F0F0D0;} /* farblich markiert  in Hinweisen */
span.ne {font-size: 100%;  font-weight:700; margin:0px; padding-top: 0.8em;padding-bottom:0.5em; white-space:normal; hyphens: none; text-align: left;}
sup   {font-size: 0.7em; line-height: 8px; color: red;} /* Satznummern */

/* Dekoration ---------------------- */
 /* #77b12a; */
.bt-k {padding-left: 3%; position: relative; left: -3%; background-repeat: no-repeat; background-image: linear-gradient( to right,  rgba(119, 177, 42, 0) 0px,  rgba(119, 177, 42, 0.4) 5px,  rgba(119, 177, 42, 0) 10px );}
 /* #7ca9da; */
.bt-b {padding-left: 3%; position: relative; left: -3%; background-repeat: no-repeat; background-image: linear-gradient( to right,  rgba(124, 169, 218, 0) 0px,  rgba(124, 169, 218, 0.4) 5px,  rgba(124, 169, 218, 0) 10px );}
         /* Marker  ---------------------- */
.re-bt-b, .re-bt-k, .re-bt-b2, .re-bt-k2 {
 position: absolute; 
 width: 80px;
 height: 25px;    
 top: -15px;  /* Versatz nach oben */
 right: -15px; /* Versatz nach rechts */
 z-index: 1; 
border: 0px solid #333;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}
.re-bt-k {background-color: rgba(119, 177, 42, 0.3); transform: rotate(-5deg);}
.re-bt-k::after {content: ""; position: absolute;top: 0;right: 0; width: 18pt; height: 100%; background-color: rgba(119, 177, 42, 0.7);}
.re-bt-b {background-color: rgba(124, 169, 218, 0.3); transform: rotate(-5deg);}
.re-bt-b::after {content: ""; position: absolute;top: 0;right: 0; width: 18pt; height: 100%; background-color: rgba(124, 169, 218, 0.7);}
         /* Titel-Färbung   ---------------------- */
.re-bt-b2, .re-bt-k2 {width: 60%; height: 16px; top: 25px; right: 0px; z-index: -1; border: 0;border-right: 0; border-bottom: 0;}
.re-bt-k2 {background: linear-gradient(to left, #77b12a 10%, #ffffff);}
.re-bt-b2 {background: linear-gradient(to left, #7ca9da 10%, #ffffff); }

/* »   « */
.huelle { text-align: center; padding: 0.3em 1em;}
.zitat {
  display: inline-block;
  position: relative;
  padding: 0.2em 2em;      /* Genug Platz für Text + Zeichen innen */
  font-family: Verdana, sans-serif;
  font-size: 100%;   line-height: 1.5;  text-align: center;  margin: 0 auto;
  text-wrap: balance;
}
.zitat::before, .zitat::after {position: absolute;  font-size: 250%; color: #ccc;  opacity: 0.6;  line-height: 1;}
.zitat::before {content: "»"; left: 0.1em; top: -0.3em;}
.zitat::after {content: "«"; right: 0.1em; bottom: -0.2em;}
/* Dekoration Ende ---------------------- */

h1    {font-size: 100%; text-align: left; margin:0px; padding-top:1em; padding-bottom:1em; color:#47006B; max-width: 100%;}
/* Paragrafen- Überschrift */
h1.par {
 background-color: #f0f0f0;
 margin-left: auto; margin-right: auto;  margin-bottom: 0.8em; 
 padding: 0.1em 0.1em 0.1em 0.4em; 
 max-width: 100%; 
 box-sizing: border-box; 
 position: relative;
text-wrap: balance;
}
h3 a.link.par {font-weight: bold; font-size: inherit;}
.para {color:#47006B  !important;}
h1.link a  {color: inherit;  text-decoration: none;   font-size: inherit;   font-weight: inherit;}
h2    {font-size: 100%; padding-top:1em; padding-bottom:0.5em; position: relative; hyphens: none; text-align: left;  text-wrap: balance;}
h2.link a  {color: inherit;  text-decoration: none;   font-size: inherit;   font-weight: inherit;}
h2.var {padding-top:0.1em;}
h3  {font-size: 100%; margin:0px; padding-top: 0.8em; padding-bottom:0.5em; white-space:normal; hyphens: none; text-align: left;}
h3.spez {font-size: 115%;}
h4    {font-size: 90%; padding:3px; margin:10px;}
h5    {font-size: 90%; font-weight:300; font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, Times, Serif; }

a {background-color: transparent; text-decoration: none; cursor: pointer;}
a:link   {color:#334057; font-weight:400;} /* unbesuchter Link */
a:visited  {color:#0b2b4d;}
a:hover  {background-color:#9aadaa; color:#FFF;}
a:active  {color:#d3dedd;}
input:focus {border:1px solid #3b4857;}
a.link::before {content: ""; display: inline-block; width: 7px; height: 7px; background-image: url('../img/li.gif');  background-size: contain; background-repeat: no-repeat; margin-right: 0px;}
a.linkex {white-space: nowrap;}
a.linkex::before {content: ""; display: inline-block; width: 11px; height: 10px; background-image: url('../img/li-extern.gif');  background-size: contain; background-repeat: no-repeat; margin-right: 0px;}
a.no-link::before {content: none !important;}
a[href$=".pdf"],  a[href*=".pdf?"],  a[href*=".pdf#"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".rtf"],a[href$=".doc"], a[href$=".docx"], a[href$=".pptx"] , a[href*="docs.google.com/document/"] {background-repeat: no-repeat;  background-position: right top;  padding-right: 20px;}
a[href$=".pdf"], a[href*=".pdf?"], a[href*=".pdf#"] {background-image: url(pdflink.gif);}
a[href$=".xls"]  {background-image: url(excelicon.gif); }
a[href$=".xlsx"] {background-image: url(excelicon.gif); }
a[href$=".doc"]  {background-image: url(wword.gif); }
a[href$=".docx"] {background-image: url(wword.gif); }
a[href$=".rtf"] {background-image: url(wword.gif); }
a[href$=".pptx"] {background-image: url(pptxlink.gif); }
a[href*="docs.google.com/document/"] {background-image: url(wword.gif);}
a.buvo1, a.buvo2, a.buvo1:hover, a.buvo2:hover {background-color: transparent !important; border: 0;}
a.par {font-weight: bold;}
a.weiss {font-weight: bold; color:#fff;}

div.Mit {position: relative; margin-top: 1em;  margin-bottom: 0.5em; margin-left: 1em; padding-left: 1em; text-indent: -1.6em;}
div.Mit::before {content: ""; display: inline-block; width: 1.3em; height: 1.3em; background: url("../img/M.png") no-repeat center / contain; vertical-align: -0.2em;  margin-right: 0.3em;}

/* der Steuerungs-Button in Paragrafen vor und zurück */
.zurueck, .vor {font-size:0.85rem;  width: 140px; justify-content: center; background-color: #d3dedd; border: 1px solid #ccc;
 border-right: 2px solid #555; border-bottom: 2px solid #333; padding: 5px 2px 5px 2px; background-repeat: no-repeat; background-position: 10px center; 
 background-size: 20px;  cursor: pointer; border-radius: 5px; display: inline-block; text-align: center; white-space: nowrap;}
.vor:hover {background-color: #82aca5; color: #fff;}
.zurueck {background-image: url('../img/p.png'); padding:0px 5px 0px 20px; width: 50px !important; height: 25px;}
.zurueck:hover {background-color: #82aca5; background-image: url('../img/p2.png');}

.verdi-button {
	 background-color: #e30613;
	 font-family: Verdana, Helvetica, Arial, SunSans-Regular, Sans-Serif; 
  color: #FFFFFF !important; 
  font-size: 100% !important;
  font-weight: 700 !important;
  padding: 15px 15px;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  text-decoration: none;
 display: block; 
 width: fit-content; /* Der Button ist nur so breit wie der Text */
 margin: 0 auto;  /* Zentriert den Button horizontal */
}
.verdi-button:hover {background-color: #b3000b; }

/* Tabelle */
table {
  box-sizing: border-box;
  table-layout: auto;
  border-collapse: separate;
  border-spacing: 0;
  border: 3px solid white;
  border-radius: 10px; 
  overflow: hidden; 
   width: auto;         /* Tabelle wird nur so breit wie der Inhalt */
  max-width: 100%;     /* Aber niemals breiter als das äußere Div */
  margin-left: auto;   /* Zentrierung links */
  margin-right: auto;  /* Zentrierung rechts */
  display: table; 
}
th    {padding-top:6px; padding-bottom:4px; width: 19%; }
.tabkopf,.tk  {background:#1b516e; text-align:center; padding:3px; font-size:90%; font-weight:600; color:#FFF;}
.tabzeile1, .tz1 {background:#F8FFDA; text-align:center; vertical-align:top;line-height:1.4em; hyphens: none; }
.tabzeile1a, .tz1a {background:#DFE5C4; text-align:center; line-height:1.5em; vertical-align:top;line-height:1.4em; color:#000;}
.tabzeile2, .tz2 {background:#E4EACA; text-align:center; line-height:1.5em; vertical-align:top;line-height:1.4em; hyphens: none; }
.tabzeile2a, .tz2a {background:#CDD3B6; text-align:center; line-height:1.5em; vertical-align:top;line-height:1.4em;color:#000;}

tr.tabzeile1:hover {background:#EEFFAA; color:#000;}
tr.tabzeile2:hover {background:#C2C98E; color:#000;}
tr.tz1:hover {background:#EEFFAA; color:#000;}
tr.tz2:hover {background:#C2C98E; color:#000;}

.tz1, .tz2, .tk {padding: 1%;}
.tz1 , .tz2, .tk {font-size:95%;}
.tz1l	{text-align:left; padding-left: 20px;}
.tz2l	{text-align:left; padding-left: 20px;}

.mobile-text {display: none;} /* auf Mobil ausgeblendet */
.desktop-only {display: inline; line-height: 2.8; } /* um <span class="desktop-only"><br></span> einzupfuschen */
/* tooltip */
.zusatz {position: relative; display: inline;  letter-spacing: normal;   align-items: baseline;  white-space: nowrap;}
.zusatz > span {
  display: none;  position: absolute;  z-index: 11;
  top: calc(100% + 0.6em);  left: 50%;  transform: translateX(-50%);  line-height: 1.3;
  font-size: 0.9rem; font-family: Georgia, "Times New Roman", Times, serif; text-align: left;  padding: 0.6em 0.8em;  border: 0.5px solid #333;  background: #EEE;
  border-radius: 6px;  box-shadow: 0 5px 10px rgba(0,0,0,0.15);  max-width: min(70vw, 32em);
  min-width: 10em; white-space: normal;  overflow-wrap: break-word;
  hyphens: auto; word-break: normal;text-wrap: balance; overflow-wrap: normal;}
.zusatz:hover > span, .zusatz:active > span {display: block; color: #111;   text-indent: 0 !important;}
.zusatz > span b {display: inline-flex; align-items: flex-end;white-space: nowrap;}
.zusatz > span b::after {content: ""; display: inline-block; width: 2.4em; height: 2.4em; margin-left: 0.2em; background: url(../img/Buvo_untersucht.gif) no-repeat center;
  background-size: contain; vertical-align: middle;}
.zusatz::after {content: "";  display: inline-block; width: 0.8em;  height: 0.8em;  gap: 0.1em; vertical-align: -0.1em;
  background: url(../img/zusatz.gif) no-repeat center;  background-size: contain; }

.banner {/* (wirkt oft Wunder) */
 -webkit-backface-visibility: hidden;
 backface-visibility: hidden;
}
.banner-container {
 width: 100%;    /* Nimmt die volle Breite ein */
 max-width: 950px;  /* Begrenzt die Breite auf 1000px */
 height: 170px;   /* Festgelegte Höhe */
 min-height: 170px;
 margin: 0 auto;   /* Zentriert den Container auf der Seite */
position: relative; overflow: visible;
}
.banner-image {
 width: 100%;    /* Bildbreite zu Container */
  max-width: 100%; 
 height: 100%;   /* Bildhöhe zu Container */
 object-fit: cover;  /* Bild ohne Verzerrung */
 object-position: center; /* Zentriert den Bildausschnitt */
 -webkit-transform: translateZ(1px);
 transform: translateZ(1px);
 z-index: 10;
}
#banner.banner-text {
 position: absolute; /* Über das Bild legen */
 top: 50%; /* Vertikal zentrieren */
 transform: translateY(-50%); /* Exakte vertikale Zentrierung */
 max-width: 90%; /* Verhindert, dass der Text über das ganze Bild läuft */
 padding: 0.1em 0.5em 0em 1em; 
 z-index: 10; /* Optional: Stellt sicher, dass der Text über dem Bild liegt */
overflow: visible; 
}
#banner.banner-text h1 {
 padding-bottom:0em; margin: 0;
 font-size: 1.7rem; line-height: 1.2; 
 color: white; text-shadow: 0.5px 0.5px 1px #333; 
 text-align: left;
 hyphens: none; -webkit-hyphens: none;
 text-wrap: balance;
}
#banner.banner-text p {
 padding-bottom:0em; margin-top: 0em; margin-left:0em;
 font-size: 0.95rem; line-height: 1.15; 
 font-weight:700; text-indent: 0em;
 color: white; text-shadow: 0.5px 0.5px 1px #333; 
 text-align: left;
 hyphens: none; -webkit-hyphens: none;
 text-wrap: balance;
}
 /* buvo  */
div.buvo {position: absolute; top: 60px; right: 6px; width: 74px;}
a.buvo1 {position: absolute; top: 25px; right: 0px;  z-index: 21; border:0; }
 a.buvo2 {position: absolute; top: 25px; right: 6px; z-index: 22;border:0;}
.buvo img {height: auto;}
#bild27 {width: 70px}
#bild26 {width: 70px;}

.btk, .btk a, a.btk, a.btk:visited, .btk a:focus, .btk a:focus-visible, a.btk:focus, a.btk:focus-visible {font-weight: bold; color: #77b12a;}
.btb, .btb a, a.btb, a.btb:visited, .btb a:focus, .btb a:focus-visible, a.btb:focus, a.btb:focus-visible {font-weight: bold; color: #7ca9da;}
 /* Verweis auf Hinweise des Bearbeiters */ 
 .verweis,.verweis2 {display: inline-flex; align-items: center; justify-content: center; font-family: "Times New Roman", Times, serif;
    font-size: 1.05rem; background-color: #d3dedd; border-radius: 5px; border-right: 1px solid #000; border-bottom: 1px solid #000; margin: 10px 0;
    min-width: 6em;  white-space: nowrap; overflow: hidden;}
.verweis a,.verweis2 a {display: inline-flex;  align-items: center; justify-content: center; padding: 0.15em 0.7em; width: 100%; text-decoration: none;
    color: inherit; border-radius: 5px;  cursor: pointer; background-color: #d3dedd;}
.verweis:hover,.verweis2:hover {background-color: #82aca5;color: #fff;}
.verweis:hover a,.verweis2:hover a {background-color: #82aca5; color: #fff;}
.verweis.ges.active,.verweis.allg-active {background:#82aca5; color: #fff;}
.verweis.btk-active,.verweis.btb-active {background: #82aca5; color: #fff;}
a:focus, a:focus-visible {background-color: #c8c8c8;  outline: none; color:#000;} /* bei Rückkehr zu Seite grad geklickter Link */
.schrift a {font-family: Verdana, Helvetica, Arial, SunSans-Regular, Sans-Serif;}
.ges {margin-left:20px;}

.druck-btn, .select {display: inline-flex;  font-family: Verdana, Helvetica, Arial, SunSans-Regular, Sans-Serif; font-size: 1rem;  background: #d3dedd;  border-radius: 14px; border-bottom: 1px solid #000; overflow: hidden;}
.select button {min-width: 20rem;}
.druck-btn a, .select a {padding: 0.2em 0.8em; text-decoration: none; color: #000; transition: 0.15s; display: inline-block;}
.druck-btn a:hover, .select a:hover {background-color: #769590 !important; color: #fff !important;}
.druck-btn a:active,  .select a:active {background-color: #769590 !important; color: #fff !important;} {transform: translateY(1px);}
.druck-btn button, .select button {padding: 0.2em 0.8em;  font: inherit;  background: transparent;  border: none;  color: #000; cursor: pointer;  transition: 0.15s;}
.druck-btn button:hover, .select button:hover  {background-color: #769590; color: #fff;}
.druck-btn button:active, .select button:active  {transform: translateY(1px);}
/* drucken in Hinweisen / Kommentaren */
.print, .select2 {display: flex;align-items: center; justify-content: flex-start; gap: 0.6em; width: 100%; margin: 10px 10px;}
.print h1 {margin: 0; flex: 0 0 auto; text-align: left;}

/* Gesetz  */
.regel {border: 0.5px solid #000;  border-radius: 0em 0.8em 0.8em 0.8em; padding:1em; background: #F5FFF5;}
.bt.abstand1.regel, .bt.abstand.regel { margin: 0.5em 2em 0.5em 0em; padding-right:1em; padding-left:0.7em;}

/* Musterbrief  */
.brief {border: 1px solid #000; border-radius: 0.4em;  font-style: italic;  margin-left: 1em;  margin-right: 1em;  padding:1em;  padding-right: 1.5em !important; background: #f0f0f0; margin: 1em 1em;}
div.download {text-align: right;}
.brief .normal{font-style: normal !important; color:red;}

 /* Rücksprung-Tool */
a.back-to-top {
 position: fixed; bottom: 15px; left:50%;  z-index: 999; padding: 10px 15px; text-decoration: none; align-items: center; justify-content: center;
 font-family: sans-serif; box-sizing: border-box; color: black; border: 2px solid black;  border-radius: 50%;background-image: url('../img/hoch.png'); 
 background-repeat: no-repeat; background-position: center; background-size: 25px 25px; background-color:transparent; width: 50px; height: 50px; }
a.back-to-top:hover {cursor: pointer; background-image: url('../img/hoch.png');  background-color: #9aadaa;}

/* Schichtplan */
table.sp {background:#f5f5f5; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; vertical-align:top; text-align:center; table-layout: fixed; overflow-wrap: normal; margin: 0.8rem auto;  width: 100%; max-width: 100%; box-sizing: border-box; border: 0.5px solid #333; border-collapse: separate; border-spacing: 0; border-radius: 0.4em; overflow: hidden;}
th.sp, td.sp, thead.farbe, tr.farbe, td.farbe, td.farbe2, td.farbe3, th.tag {border:0.5px solid #000;}
th.tag, th.tag2 {width: 4ch;}
th.sp, td.sp  {padding:2px;}
th.tag2 {background:#AACC33; color:#FFF;}
thead.farbe, td.farbe, th.tag  {background:#CCCFB4;}
thead.farbe2, td.farbe2, th.farbe2, th.tag2 {background:#AACC33; color:#FFF;}
thead.farbe3, td.farbe3, th.farbe3  {background:#FF0033; color:#FFF; font-weight:900; border:0.5px solid #000;}
.legende  {text-indent:0; margin-left:30%; font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, Times, Serif; font-size:90%;}
.marke {display: inline-block; font-family: Georgia, "Times New Roman", Times, serif; background:#CCCFB4; color:#FFF; font-weight:900; margin-bottom: 0.5em; padding: 0 0.4em;  border-radius: 0.2em;}
 
 /* kurzes Inhaltsverzeichnis vor langen Hinweisen */
.inhalt-block {padding-left: 0.3em; padding-bottom: 0em;}
.inhalt-block h3 {margin: 0; position: relative; padding-bottom: 0em;}
.inhalt-block h3::before {content: ""; position: absolute;
    left: -2em; top: 0.2em; width: 50px;height: 50px;
    background-image: url("../img/Buvo_untersucht.gif");
    background-size: contain; background-repeat: no-repeat;}
.inhalt {list-style: none; margin: 0; padding: 0;}
.inhalt li {margin: 0; font-weight: normal;}

/* generierter Index vor Gesamt-Hinweisen */
#inhaltsverzeichnis {display: block; page-break-after: always;}
#inhaltsverzeichnis ul {list-style: none;padding-left: 0;}
#inhaltsverzeichnis li {margin: 0.2em 0;}
#inhaltsverzeichnis .toc-h3 {margin-left: 1em;}
#inhaltsverzeichnis .toc-satz {margin-left: 2.5em;}
#inhaltsverzeichnis .toc-satz-unter {margin-left: 4em;}
.toc-abstand {list-style: none;height: 1em;}
.rotpfeil {color: #d3dedd; margin-right: 0em; font-size: 0.7rem;margin-right:-0.2rem}
.nur-iv {display: none;}

/* Mobil: Element anzeigen (48em  Galxy S10 breit ist 780px */
@media only screen and (max-width: 880px) {
.mobile-text {display: block; font-size: 0.85em; font-weight:400; white-space:nowrap; max-width: 80%; }   
.desktop-only {display: none;}
div.bt h2 {text-indent: -1.3em; margin-left: 0em;}
div.bt p {text-indent: -1.2em; margin-left: 1.2em; margin-top: 0;}
.re-bt-b2, .re-bt-k2 {top:25px;}
 table.sp {font-size: clamp(0.6rem, 0.6vw + 0.7rem, 0.8rem);}
 .ausw, .drucken button, .druck-btn, .print {display: none;}
 .ges {margin-left:-2px;}
}

@media (max-width: 850px) {
#banner.banner-text h1 {max-width: 96%;}
#banner.banner-text p {max-width: 96%;  margin: 0 0;}
 div.hinweis {padding-left: 3.1em;}
 div.bt {padding-left: 1.9em;}
.verweis a,.verweis2 a {padding: 0.1em 0.3em 0.05em 0.7em;} 
 table.sp {font-size: clamp(0.7rem, 0.6vw + 0.7rem, 1rem);}
}
@media only screen and (max-width: 720) {
#banner.banner-text {max-width: 95%; padding: 0.5em 0.5em 0em 1em; }
#banner.banner-text h1 {padding-top:0.5rem;}
.tz1 , .tz2, .tz1a , .tz2a, .tk, .tz1l, .tz2l, .tabzeile1, .tabzeile  {padding-left: 10px; width: 1%; }
td:first-child {padding-left: 10px; width: 1%; white-space: nowrap;}
td.sp:first-child {padding-left: 2px; width: 1%; white-space: normal;}
td.sp {padding-left: 2px; width: 1%; white-space: normal;}
.re-bt-b2, .re-bt-k2 {top:26px;}
}
@media (max-width: 700px) {
div.bt {width: 99%;}
div.bt {padding-left: 1.8em;}
div.bt h2 {text-indent: -1.7em; margin-left: 0em;}
 div.bt p.ohneEinzug {text-indent: 0em; margin-left: -1.2em; }
 div.bt .einrueck {margin-left:1.6em; } /*Aufzählungen im Paragrafen */
 div.bt .einrueck2 {margin-left:0em;} /* zurück in den Normaltext */
div.bt div.hinweis, div.bt div.hinweis2 {padding: 0.5em 0em 0em 2em;} /* Hinweise */
div.bt .abstand {margin: 0.5em 0em 0.5em 1.5em; } /* abgesetzte Texte */
table.sp {font-size: clamp(0.7rem, 0.6vw + 0.7rem, 1rem);}
}
@media (max-width: 680px) {
}
@media (max-width: 630px) {
.vor {font-size: 0.9em}
p {text-indent: -1.2em; margin-left: 1.2em; margin-top: 0;}
p.at  {padding-left: 0em; padding-right: 0.1em; width: 99%; max-width: 100%; }
div.hinweis {padding: 1em 0em 1em 1.3em; width: 99%; text-align:left; max-width: 100%; }
div.pe {padding-left:0.5em; margin-left:1.2em; border-left:1em solid #eeeeee; hyphens: auto; text-align: justify;} /* Protokollerklärung */
div.ne {padding-left:0.7em; margin-left:2.2em; margin-bottom:1em;margin-top:1em; border-left:1em solid #f7f7f7; hyphens: auto;} /* Niederschriftserklärung */
div.bt h3.satz {padding: 0em 0em 0em 0em; margin-left: -1.8em;  margin-right: -0.5em; text-indent:0.5em; max-width: 107%;}
.einrueck {margin-left:3em; text-indent:-1em;}
.einrueck_a {margin-left:3.9em; text-indent:-1.5em;}
.einrueck2 {margin-left:1em; text-indent:0em;}
.einrueck4 {margin-left:1.2em; text-indent: -1.5em;}
.einrueck3 {margin-left:2em; text-indent: 0em;} /* Einrückung ohne Einzug */
.re-bt-b2, .re-bt-k2 {top:25px;}
.verweis a,.verweis2 a{padding: 0.1em 0.5em 0.05em 0.6em;} 
#bild27 {width: 50px}
#bild26 {width: 50px;}
 a.buvo1 {position: absolute; top: 50px; z-index: 21; border:0; }
 a.buvo2 {position: absolute; top: 20px; z-index: 22;border:0;}
 div.buvo {right: -10px; }
table.sp {padding: 0.2em;}
table.sp {border-collapse: collapse; box-sizing: border-box;}
 .kopfnav a {font-size: 1.1rem; }
}

@media (max-width: 615px) {
#banner.banner-text h1 {font-size: 1.4rem; max-width: 100%;}
#banner.banner-text p {font-size: 88%; line-height: 1.1;}
}
@media only screen and (max-width: 592px) {
.vor {width: 130px; padding: 5px 0px 5px 0px;}
.zurueck {height: 20px;}
.tz1 , .tz2, .tz1a , .tz2a, .tk, .tz1l, .tz2l, .tabzeile1, .tabzeile2 {padding-left:10px;}
td:first-child {padding-left: 10px; width: 1%; white-space: normal;}
.bt-k, .bt-b {padding-left: 4%; position: relative; left: -4%; }
 div.buvo {right: -15px;}
.legende  {margin-left:10%; font-size:75%;}
table.sp {font-size: clamp(0.5rem, 0.15vw + 0.7rem, 0.9rem);}
th.sp, td.sp  {padding:0.2px;}
.verweis {min-width: 5em;}
.brief {margin-left: 0.1em;  margin-right: 0.1em;  padding:0.5em;  margin: 1em 1em;  }
div.Mit {margin-left: 0.4em; padding-left: 1em; text-indent: -1.6em;}
body {padding-left: 2%;  padding-right: 0%;}
.buvohin {margin-left: -1.6em !important; margin-top: 0.3em; height: 2.3em  !important;}
.bt.abstand1.regel, .bt.abstand.regel {margin: 0.5em 0em 0.5em -1em; padding-left:0.5em; padding-right:0.3em; }
}
@media only screen and (max-width: 568px) {
#banner.banner-text h1 {font-size: 1.3rem;}
.vor {width: 120px; }
.verweis a,.verweis2 a {padding: 0.1em 0.5em 0.05em 0.5em;} 
.re-bt-b2, .re-bt-k2 {top:24px;}
 .verweis {font-size:1rem; }
 .btn {padding: 0.6px;}
.kopfnav a {letter-spacing: 0em;}
}
@media only screen and (max-width: 512px) {
.vor {width: 115px; font-size: 0.8em;}
.tz1 , .tz2, .tz1a , .tz2a, .tk, .tz1l, .tz2l, .tabzeile1, .tabzeile2 {font-size:90%; padding-left: 1px; padding-right: 1px;}
td:first-child  {padding-left: 1px; padding-right: 1px;}
td.sp:first-child  {padding-left: 1px; padding-right: 1px;}
table,table.sp {margin-left: auto; margin-right: auto;}
div.bt div.hinweis, div.bt div.hinweis2 {padding: 0.5em 0em 0em 0em;}
div.bt h3    {margin-left:0em; text-indent:-0em;}
table.sp {font-size: clamp(0.5rem, 0.15vw + 0.6rem, 0.7rem);}
.legende  {margin-left:5%; font-size:70%;}
.eng .verweis {min-width: 4.3em;}
.kopfnav a {font-size: 1em;}
}
@media (max-width: 500px) {
.kopfnav {gap: 0.3em}
.tooltip .tooltiptext {width: 160px; margin-left: -80px; }
.re-bt-b2, .re-bt-k2 {top:21px;}
#banner.banner-text p {font-size: 85%; line-height: 1.1;}
 .vor {width: 105px;}
}
@media (max-width: 460px) {
  .vor {width: 85px;}
  .btn {font-weight:500 !important;}
 .kopfnav a {font-size: 0.9rem; }
}
@media (max-width: 410px) {
      .kopfnav {gap: 0.2em}
	   .kopfnav a {font-size: 0.95rem; }
	  .kopfnav a {font-weight:500 !important; }
	 .btn {padding: 0.4px;}
	  #banner.banner-text p {font-size: 80%;}
	  .vor {width: 70px; font-size: 0.75em;}
	  .suchen-cont {padding-right: 150px; margin: 0 0;}
}
@media (max-width: 380px) {
 .kopfnav a {font-size:85%;}
 .verweis {font-size:0.8rem; }
 .vor {width: 63px;}
.ohneumbruch {white-space: normal;}
:root {  --btn-h: 32px; --btn-font: 0.9rem;  --gap: 4px;}
}
@media (max-width: 360px) {
  .kopfnav a {font-size:80%;}
    .toolbar {gap: 6px; }
    .btn {padding: 0 10px; }
	 .vor {width: 58px;}
}
@media (max-width: 333px) {
    .kopfnav a {font-size: 75%;}
    .toolbar {gap: 3px; }
    .btn {padding: 0 8px;}
    .ausw .btn {padding: 0 8px;}
	#banner.banner-text p {font-size: 75%;}
	#banner.banner-text h1 {font-size: 1.1rem; max-width: 100%;}
	.vor {width: 55px;}
}
@media only screen and (max-width: 240px) {
.vor {width: 50px; }
	#banner.banner-text h1 {font-size: 1rem; max-width: 100%;}
}
@media only screen and (max-width: 200px) {
}